span.highlight{
    color:orangered;
}

div.citations{
    line-height: .1em;
    margin-top: 1em;
}

span.citation{
    font-size: 0.3em;
    font-style: italic;
}

table th.no-border,
table td.no-border{
    border: none;
}

.side_by_side{
    display: flex;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.reveal .slides section .fragment.highlight-darkgreen {
	opacity: 1;
	visibility: inherit;
}

.fragment.highlight-darkgreen.visible{
    color:#24c434
}